@charset "UTF-8";
* {
  margin: 0;
  padding: 0;
  list-style: none;
  box-sizing: border-box;
}

body {
  text-align: justify;
}

img {
  vertical-align: middle;
}

a {
  text-decoration: none;
}

.flex {
  display: flex;
  flex-wrap: wrap;
}
.flex.between {
  justify-content: space-between;
}
.flex.items {
  align-items: center;
}

.cover {
  background-size: cover;
  background-position: center;
}

.dot {
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}

.dot2 {
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
}

.dot3 {
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 3;
}

.dot4 {
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 4;
}

.dot5 {
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 5;
}

.title {
  font-size: 40px;
  color: #333;
  font-weight: 500;
}

.slogn {
  font-size: 30px;
  color: #999;
  margin-top: 8px;
}

#header {
  background-color: rgba(0, 0, 0, 0.75);
  position: fixed;
  left: 0;
  top: 0;
  right: 0;
  z-index: 999;
  transition-duration: 0.8s;
}
#header .c {
  height: 100px;
  overflow: hidden;
}
#header .c > div:nth-child(2) a {
  font-size: 20px;
  color: #fff;
  padding: 15px 10px;
  position: relative;
  line-height: 1;
  margin: 0 23px;
}
#header .c > div:nth-child(2) a.f::after {
  content: "";
  position: absolute;
  height: 3px;
  border-radius: 3px;
  background-color: #fff;
  width: 100%;
  left: 0;
  bottom: 0;
}
#header .c .logo {
  width: 173px;
}
#header.f {
  margin-top: -100px;
}

.mouse {
  position: fixed;
  text-align: center;
  z-index: 999;
  left: 50%;
  bottom: 20px;
  margin-left: -10px;
  opacity: 0;
}
.mouse .mouse1 {
  animation: roller infinite 2s;
  position: relative;
}
.mouse.f {
  opacity: 1;
}

@keyframes fade-in-img {
  0% {
    transform: scale(1.2);
    opacity: 0;
  }
  100% {
    transform: scale(1);
    opacity: 1;
  }
}
#top {
  height: 45.8vw;
  background-color: #000;
  overflow: hidden;
  position: relative;
  display: flex;
  align-items: center;
}
#top .img {
  background: url(../img/1.jpg) center bottom;
  background-size: cover;
  animation: fade-in-img 0.5s ease 0s 1 normal both;
  position: absolute;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  z-index: 1;
}
#top .c {
  position: relative;
  z-index: 2;
  margin-bottom: 100px;
}
#top .c .item {
  display: flex;
  overflow: hidden;
  color: #fff;
}
#top .c .item span {
  display: inline-block;
  font-weight: 500;
  transition: transform 0.5s cubic-bezier(0.39, 0.575, 0.565, 1), opacity 0.3s cubic-bezier(0.67, 0.19, 0.94, 0.81);
  transform: translateY(106px);
  font-family: "Source Han Sans CN-Medium, Source Han Sans CN";
}
#top .c .item.item-cn {
  font-size: 80px;
  letter-spacing: 8px;
  line-height: 1;
  margin-bottom: 20px;
}
#top .c .item.item-en {
  font-size: 28px;
  color: rgba(255, 255, 255, 0.6);
  height: 37px;
  text-transform: uppercase;
}
#top.f .item span {
  transform: translateY(0px);
  opacity: 1;
}

@keyframes roller {
  0% {
    opacity: 0;
    bottom: 20px;
  }
  50% {
    opacity: 1;
  }
  100% {
    opacity: 0;
    bottom: 0px;
  }
}
#about {
  margin-top: 60px;
  padding-top: 120px;
}
#about .line {
  border-bottom: 1px solid #ccc;
  margin-top: 34px;
}
#about .line::before {
  content: "";
  display: block;
  height: 2px;
  background-color: #666;
  width: 203px;
  position: relative;
  bottom: -1px;
}
#about .content {
  margin-top: 63px;
}
#about .content .left {
  width: 624px;
}
#about .content .left > div:first-child {
  width: 560px;
  height: 170px;
  font-size: 20px;
  color: #666;
  line-height: 1.6;
}
#about .content .left > div:nth-child(2) > div {
  width: 305px;
  height: 203px;
}
#about .content .right {
  width: 558px;
  height: 373px;
}

@keyframes triangle-up {
  0% {
    transform: translateY(0);
  }
  100% {
    transform: translateY(-16px);
  }
}
@keyframes triangle-up-2 {
  0% {
    transform: translateY(0);
  }
  100% {
    transform: translateY(-32px);
  }
}
#culture {
  margin-top: 80px;
  padding-top: 100px;
}
#culture > div {
  background-color: #F8F8F8;
  overflow: hidden;
  padding-bottom: 83px;
}
#culture > div .c {
  background-color: #F8F8F8;
}
#culture > div .title {
  margin-top: 72px;
}
#culture > div .box {
  color: #fff;
  position: relative;
}
#culture > div .box > div {
  overflow: hidden;
  margin: 0 auto;
}
#culture > div .box > div.dv1 {
  width: 243px;
  height: 193px;
  background: url(../img/6.png);
  text-align: center;
}
#culture > div .box > div.dv1 p.cn {
  margin-top: 92px;
  font-size: 30px;
}
#culture > div .box > div.dv1 p.en {
  font-size: 20px;
}
#culture > div .box > div.dv2 {
  width: 423px;
  height: 134px;
  background: url(../img/7.png);
  text-align: center;
}
#culture > div .box > div.dv2 p.cn {
  margin-top: 40px;
  font-size: 30px;
}
#culture > div .box > div.dv2 p.en {
  font-size: 20px;
}
#culture > div .box > div.dv3 {
  width: 592px;
  background: url(../img/8.png);
  text-align: center;
}
#culture > div .box > div.triangleUp {
  animation-name: triangle-up;
  animation-duration: 0.5s;
  animation-fill-mode: both;
}
#culture > div .box > div.triangleUp-2 {
  animation-name: triangle-up-2;
  animation-duration: 0.5s;
  animation-fill-mode: both;
}
#culture > div .box .line {
  height: 61px;
  position: relative;
  width: 510px;
  position: absolute;
  top: -32px;
  left: 50%;
  margin-left: 100px;
  padding-top: 47px;
  box-sizing: initial;
}
#culture > div .box .line::before {
  content: "";
  display: inline-block;
  height: 1px;
  background-color: #0E57A2;
  width: 90px;
  position: absolute;
  left: 0;
  bottom: 0;
}
#culture > div .box .line::after {
  content: "";
  display: inline-block;
  height: 1px;
  background-color: #0E57A2;
  width: 172px;
  position: absolute;
  left: 20px;
  bottom: 9px;
  transform: rotate(-30deg);
}
#culture > div .box .line span {
  display: inline-block;
  width: 10px;
  height: 10px;
  background-color: #0E57A2;
  border-radius: 100%;
  position: absolute;
  bottom: 50px;
  left: 180px;
}
#culture > div .box .line .msg {
  width: 288px;
  color: #666;
  position: absolute;
  left: 208px;
  top: 0;
}
#culture > div .box .line .msg p:first-child {
  font-size: 24px;
}
#culture > div .box .line .msg p:nth-child(2) {
  font-size: 16px;
  margin-top: 12px;
}
#culture > div .box .line.line2 {
  top: 226px;
  width: 334px;
  margin-left: 278px;
  padding-top: 100px;
}
#culture > div .box .line.line2::before, #culture > div .box .line.line2::after,
#culture > div .box .line.line2 span {
  background-color: #CBCBCB;
}
#culture > div .box .line.line2 .msg {
  left: 40px;
}
#culture > div .box .line.line3 {
  top: 86px;
  width: 402px;
  padding-top: 100px;
  margin-left: -592px;
}
#culture > div .box .line.line3::before, #culture > div .box .line.line3::after,
#culture > div .box .line.line3 span {
  background-color: #7FB0E3;
}
#culture > div .box .line.line3::before {
  left: auto;
  right: 0;
}
#culture > div .box .line.line3::after {
  transform: rotate(30deg);
  left: auto;
  right: 20px;
}
#culture > div .box .line.line3 span {
  left: auto;
  right: 180px;
}
#culture > div .box .line.line3 .msg {
  left: 0;
}

#products {
  margin-top: 40px;
  padding-top: 120px;
}
#products .content {
  margin-top: 74px;
}
#products .content > a {
  display: block;
  width: 590px;
  height: 290px;
  position: relative;
  margin-top: 20px;
}
#products .content > a span {
  position: absolute;
  width: 95px;
  height: 27px;
  border-radius: 27px;
  line-height: 27px;
  background-color: #0E57A2;
  font-size: 14px;
  color: #fff;
  text-align: center;
  left: 42px;
  bottom: 51px;
  display: none;
}

@keyframes left-right-jt {
  0% {
    transform: translateX(6px);
  }
  50% {
    transform: translateX(-6px);
  }
  100% {
    transform: translateX(0);
  }
}
#bulletin {
  padding-top: 100px;
  margin-top: 80px;
  position: relative;
  z-index: 2;
}
#bulletin > div {
  background: url(../img/9.jpg) center top no-repeat, url(../img/2.jpg) center bottom no-repeat;
  background-size: 100% 618px, 100% 507px;
  padding-top: 162px;
  padding-bottom: 600px;
}
#bulletin > div .c {
  width: 1200px;
}
#bulletin > div .c > a,
#bulletin > div .c > div {
  display: block;
  width: 362px;
  height: 235px;
}
#bulletin > div .c > a:first-child,
#bulletin > div .c > div:first-child {
  cursor: default;
}
#bulletin > div .c > a:first-child .title,
#bulletin > div .c > a:first-child .slogn,
#bulletin > div .c > div:first-child .title,
#bulletin > div .c > div:first-child .slogn {
  color: #fff;
}
#bulletin > div .c > a:first-child .title,
#bulletin > div .c > div:first-child .title {
  margin-top: 50px;
}
#bulletin > div .c > a:nth-child(-n+3),
#bulletin > div .c > div:nth-child(-n+3) {
  height: 221px;
}
#bulletin > div .c > a:nth-child(3n-1),
#bulletin > div .c > div:nth-child(3n-1) {
  width: 476px;
}
#bulletin > div .c > a:nth-child(2n+2),
#bulletin > div .c > div:nth-child(2n+2) {
  background-color: rgba(14, 87, 162, 0.7);
  padding: 54px 34px 0 34px;
  color: #fff;
  font-size: 20px;
  line-height: 1.6;
}
#bulletin > div .c > a:nth-child(2n+2) > div:first-child,
#bulletin > div .c > div:nth-child(2n+2) > div:first-child {
  height: 104px;
}
#bulletin > div .c > a:nth-child(2n+3),
#bulletin > div .c > div:nth-child(2n+3) {
  background: url(../img/7.jpg) center no-repeat;
  background-size: cover;
}
#bulletin > div .c > a:nth-child(8),
#bulletin > div .c > div:nth-child(8) {
  background-image: none;
  background-color: #fff;
  color: #666;
}
#bulletin > div .c > a:hover .jt,
#bulletin > div .c > div:hover .jt {
  animation: left-right-jt 0.5s ease 0s 1 normal both;
}

#contact {
  background-color: #F8F8F8;
  padding-top: 100px;
  margin-top: -100px;
  z-index: 1;
  height: 359px;
  box-sizing: initial;
  position: relative;
}
#contact::after {
  position: absolute;
  content: "";
  right: 0;
  top: 100px;
  bottom: 0;
  background-color: #0E57A2;
  width: 50%;
  z-index: 2;
}
#contact .c {
  width: 1200px;
  position: relative;
  z-index: 3;
  height: 100%;
}
#contact .c > div {
  flex-shrink: 0;
}
#contact .c > div:first-child {
  width: 348px;
  padding-top: 42px;
}
#contact .c > div:nth-child(2) {
  width: 830px;
  padding-left: 48px;
  background-color: #0E57A2;
  height: 100%;
}
#contact .c > div:nth-child(2) .wrap-1 {
  margin: 48px auto 21px;
}
#contact .c > div:nth-child(2) .wrap-1 > div {
  width: 49%;
}
#contact .c > div .wrap-3 {
  margin-top: 20px;
}
#contact .c > div .wrap-3 .btn {
  width: 100%;
  height: 50px;
  background-color: transparent;
  font-size: 22px;
  color: #fff;
  border: 1px solid #fff;
  cursor: pointer;
}

.text {
  width: 100%;
  border: 1px solid #fff;
  background-color: transparent;
  height: 50px;
  font-size: 20px;
  padding: 0 20px;
  color: #fff;
  font-family: Arial, Helvetica, sans-serif;
}
.text.textarea {
  height: 128px;
  padding: 10px 20px;
}
.text:focus {
  outline: none;
}

input::input-placeholder {
  color: #fff !important;
}

::-webkit-input-placeholder {
  /* WebKit browsers */
  color: #fff !important;
}

:-moz-placeholder {
  /* Mozilla Firefox 4 to 18 */
  color: #fff !important;
}

::-moz-placeholder {
  /* Mozilla Firefox 19  */
  color: #fff !important;
}

:-ms-input-placeholder {
  /* Internet Explorer 10  */
  color: #fff !important;
}

#footer {
  background-color: #2E2E2E;
  height: 404px;
  padding-top: 76px;
}
#footer .c > div:first-child {
  height: 256px;
}
#footer .c > div:first-child ul:first-child {
  width: 223px;
}
#footer .c > div:first-child ul li {
  margin-bottom: 20px;
  color: #fff;
}
#footer .c > div:first-child ul li:first-child {
  color: rgba(255, 255, 255, 0.6);
  font-size: 20px;
  margin-bottom: 40px;
  padding-left: 0 !important;
}
#footer .c > div:first-child ul li a {
  font-size: 16px;
  color: #fff;
}
#footer .c > div:first-child ul:nth-child(2) li {
  padding-left: 22px;
  background: left center no-repeat;
}
#footer .c > div:first-child ul:nth-child(2) li:nth-child(2) {
  background-image: url(../img/3.png);
}
#footer .c > div:first-child ul:nth-child(2) li:nth-child(3) {
  background-image: url(../img/2.png);
}
#footer .c > div:first-child ul:nth-child(2) li:nth-child(4) {
  background-image: url(../img/4.png);
}
#footer .c > div:first-child ul:nth-child(2) li:nth-child(5) {
  background-image: url(../img/5.png);
}
#footer .c > div:nth-child(2) {
  border-top: 1px solid rgba(204, 204, 204, 0.4);
  color: rgba(255, 255, 255, 0.65);
  padding-top: 30px;
  font-size: 12px;
  text-align: center;
}
#footer .c > div:nth-child(2) a {
  color: rgba(255, 255, 255, 0.65);
}

#to-top {
  position: fixed;
  left: 50%;
  margin-left: 600px;
  bottom: 120px;
  width: 52px;
  height: 52px;
  background: url(../img/9.png) center no-repeat #fff;
  background-size: 20px auto;
  border: 1px solid #F8F8F8;
  z-index: 999;
  display: none;
  box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.16);
}

@media (max-width: 999px) and (min-width: 1000px), (max-width: 1200px) {
  #to-top {
    left: auto;
    right: 0;
    margin-left: 0;
  }
}
@media (min-width: 980px) {
  .pc {
    display: inherit;
  }
  .mobile {
    display: none;
  }
  .c {
    width: 1195px;
    margin: 0 auto;
    overflow-x: hidden;
  }
  body {
    min-width: 1200px;
  }
}
/*手机端*/
@media (max-width: 767px) and (min-width: 768px), (max-width: 979px) {
  .pc {
    display: none;
  }
  .mobile {
    display: inherit;
  }
}